@media screen and (max-width: 1400px) {
    #profile {
      height: 83vh;
      margin-bottom: 6rem;
    }
    .about-containers {
      flex-wrap: wrap;
    }
    #contact,
    #projects {
      height: fit-content;
    }
  }
  
  @media screen and (max-width: 1200px) {
    section {
      min-height: 120vh;
    }
    #desktop-nav {
      display: none;
    }
    #hamburger-nav {
      display: flex;
    }
    #experience,
    .experience-details-container {
      margin-top: 2rem;
    }
    #profile,
    .section-container {
      display: block;
    }
    #profile {
      height: 83vh;
      margin-bottom: 0;
      background-image:radial-gradient(80% 40% at center, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url("./assets/profile-bg.jpg");
    }
    .arrow {
      display: none;
    }
    section,
    .section-container {
      height: fit-content;
    }
    section {
      margin: 0 5%;
    }
    .section__pic-container {
      width: 275px;
      height: 275px;
      margin: 0 auto 2rem;
    }
    .section__text__p2 {
      margin: 1rem;
    }
    .about-containers {
      margin-top: 0;
    }
  }
  
  @media screen and (max-width: 600px) {
    body {
      overflow-x: hidden;
    }
    section {
      min-height: 120vh;
    }
    #contact
    {
      height: 40vh;
    }
    footer > p {
      font-size: 14px;
    }
    .menu-links > li > a {
      font-size: 1.1rem;
    }
    .menu-links.open {
      transition: all 300ms ease-in-out;
    }
    .logo {
      font-size: 1.5rem;
    }
    .hamburger-icon {
      height: 15px;
      width: 15px;
    }
    .hamburger-icon.open span:first-child {
      transform: rotate(45deg) translate(9px, 0px);
    }
    .hamburger-icon.open span:last-child {
      transform: rotate(-45deg) translate(9px, 0px);
    }
    .icon {
      height: 1.5rem;
    }
    .article-container > article > div > h3 {
      font-size: 0.9rem;
    }
    #profile {
      height: 83vh;
      margin-bottom: 0;
      background-image:radial-gradient(90% 40% at center, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)), url("./assets/profile-bg.jpg");
    }
    .bio-container {
      margin-top: 5rem;
    }
    .bio-container > small {
      font-size: 15px;
    }
    article {
      font-size: 1rem;
      width: 100px;
    }
    footer nav {
      height: fit-content;
      margin-bottom: 2rem;
    }
    .about-containers,
    .contact-info-upper-container,
    .btn-container {
      flex-wrap: wrap;
    }
    .about-containers {
      flex-direction: column;
      gap: 0;
    }
    .details-container > p {
      text-align: left;
    }
    .article-container {
      text-align: center;
      gap: 3rem;
    }
    .contact-info-container {
      margin: 0.5rem;
    }
    .contact-info-container p,
    .nav-links li a {
      font-size: 1rem;
    }
    .experience-sub-title {
      font-size: 1.25rem;
      margin-bottom: 2rem;
    }
    .nav-links {
      flex-direction: column;
      gap: 0.5rem;
      text-align: center;
    }
    .section__pic-container {
      width: auto;
      height: 46vw;
      justify-content: center;
    }
    .section__text__p2 {
      font-size: 1.25rem;
      margin: 1rem;
    }
    .title {
      font-size: 2rem;
    }
    .text-container {
      text-align: justify;
    }
    .experience-details-container {
      padding: 0;
    }
    .details-container {
      margin-top: 20px;
      margin-right: 10px;
      margin-left: 10px;
    }
    .details-container:hover {
      border: 1px solid rgba(216, 216, 216, 0.483);
      border-radius: 10px;
      box-shadow: 5px 5px rgba(197, 229, 255, 0.5);
      transition: box-shadow 500ms ease;
    }
    .details-container:hover .experience-sub-title {
      color: rgb(23, 81, 104);
    }
    .project-filter {
      gap: 0rem;
    }
    .list {
      font-size: 10px;
    }
    .project-article {
      width: 60%;
    }
    .btn {
      width: max-content;
      height: 30px;
      padding-top: 0;
      padding-bottom: 0;
    }
    .text-container {
      margin-bottom: 3rem;
    }
    #positions > .title {
      margin-bottom: 1rem;
    }
    .card-container {
      flex-direction: column;
      width: 95%;
      gap: 0rem;
      border: 1px solid;
      border-color: rgb(223, 223, 223);
      border-radius: 7px;
      padding: 10px;
    }
    .card-container:hover {
      background-color: rgb(250, 250, 250);
      box-shadow: 5px 5px rgba(197, 229, 255, 0.5);
      transition: box-shadow 500ms ease;
    }
    .position-container {
      padding: 2px;
    }
    .position-container p {
      font-size: 13px;
    }
    .task-container {
      border: none;
      padding: 0;
      width: fit-content;
    }
    .task-container > ul > li {
      list-style: none;
    }
    .task-container > p {
        color: rgb(23, 81, 104);
        font-size: 15px;
    }
    .task-container > p:nth-child(2) {
      font-size: 15px;
    }

    .task-container > ul {
        color: rgb(0, 0, 0);
    }
    .task-container  > .skill-container > .skill {
      background-color: rgb(226, 235, 240);
    }
    .task-container  > .skill-container > .sskill {
        background-color: rgb(240, 233, 226);
    }
    .card-container:hover > .task-container {
      background-color: none;
      box-shadow: none;
    }
    .skill , .sskill {
      padding: 5px;
      border-radius: 25px;
      background-color: rgba(226, 226, 226, 0.46);
      font-size: 12px;
    }
  }
  